#regform label {

	float: left;

	width: 200px;

	font-size: 1.2em;

	font-family: 'Roboto', Helvetica, sans-serif;

	font-weight:300;

	}



#regform input, #regform select {

	float: left;

	margin-bottom:10px;

	font-family: 'Roboto', Helvetica, sans-serif;

	font-weight:300;

	font-size: 1.2em;

	margin-right:10px;

	padding:3px

	}



#regform fieldset {

	border: none;

	margin-bottom: 1em;

	padding: 0;

	}

	

#regform br {

	clear: left;

	}